<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>OSM map</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>5802</ID>
 <TYP>tiny_typ.typ</TYP>
<SubProduct>
 <Name>OSM Северо-Западный ФО (tiny)</Name>
 <ID>1</ID>
 <BaseMap>osm</BaseMap>
 <TDB>osm.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>